{
    "path": "$OET_PATH/testcases/function_test/pkg_test/golang/golang-help",
    "machine num": 1,
    "cases": [
        {
            "name": "test_golang-help_function_install",
            "desc": "测试通过包管理器安装 golang-help 软件包的功能。"
        },
        {
            "name": "test_golang-help_function_remove",
            "desc": "测试通过包管理器卸载 golang-help 软件包的功能。"
        },
        {
            "name": "test_golang-help_function_usage",
            "desc": "测试执行 `golang-help` 命令获取基本帮助信息。"
        },
        {
            "name": "test_golang-help_function_check",
            "desc": "测试检查 golang-help 软件包是否已正确安装。"
        }
    ]
}